# .bash_profile
{{ ansible_managed | comment }}

# Get the aliases and functions
if [ -f ~/.bashrc ]; then
. ~/.bashrc
fi

# User specific environment and startup programs

PATH=$PATH:$HOME/.local/bin:$HOME/bin

export JAVA_HOME={{ wl_java_home }}

{% if wl_version is defined %}
    export ORACLE_HOME={{ wl_version.wl_oracle_home }}
    export PATH=$PATH:$ORACLE_HOME/OPatch:$JAVA_HOME/bin
{% else %}
    export PATH=$PATH:$JAVA_HOME/bin
{% endif %}

export PS1='[\u@\h \W] \$ '
